CVE-2008-5216

2008-11-24T12:30:00
ID CVE-2008-5216
Type cve
Reporter NVD
Modified 2017-09-28T21:32:31

Description

SQL injection vulnerability in category_list.php in AJ Square ZeusCart 2.0 and earlier allows remote attackers to execute arbitrary SQL commands via the cid parameter.